@font-face {
	font-family: OpatijaFont;
	src: url(test.otf);
}

*, .jl-h1, .jl-h2, .jl-h3, .jl-h4, .jl-h5, .jl-h6, .jl-heading-2xlarge, .jl-heading-large, .jl-heading-medium, .jl-heading-small, .jl-heading-xlarge, h1, h2, h3, h4, h5, p {
	font-family: OpatijaFont;
}


em {
    color: #000;
}

.bg-footer {
  background-color: #f8f8f8;
  border-radius: 5px;
}

.bg-footer img {
  padding-top: 10%; !important
}

.jl-nav-default {
    font-size: 20px;
    line-height: 1.5;
}

.jl-navbar-toggle {
    padding: 15px;
    display: flex;
    text-decoration: none;
    background: #00000000;
    border-radius: 5px;
    width: fit-content;
    position: absolute;
    right: 3%;
    top: 0.3%;
    z-index: 99999999;
}

#g-aside {
    background: #ffffff;
    color: #424753;
    padding: 0rem 0;
}

.jl-navbar-toggle:hover {
    color: #ffffff;
}

#jlimage-6073 img {
    height: auto;
    min-width: 100%;
    display: inline-block;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

#redim-cookiehint-bottom {
    position: fixed;
    z-index: 99999;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: auto !important;
    background-color: transparent;
}

#redim-cookiehint-bottom #redim-cookiehint {
    margin: 0px auto;
    margin-bottom: 1%;
    text-align: left;
    max-width: 85%;
    border-radius: 5px;
    background-color: #f8f8f8;
    padding: 30px;
}
}

#redim-cookiehint .cookiehead .headline {
    color: #000;
    font-size: 25px;
    line-height: 10px;
    position: relative;
    padding: 3px 0px 3px 0px;
    display: inline-block;
    background-color: #f8f8f8;
    font-family: sans-serif;
}

#redim-cookiehint .cookiecontent {
    font-size: 18px;
    line-height: 18px;
    display: inline-block;
    color: #000000;
    font-family: sans-serif;
    line-height: 24px;
}

#cookiehintinfo > * {
    margin: 2px 6px;
    color: #fff;
    font-family: sans-serif;
}

#redim-cookiehint-bottom .cookiebuttons .btn, #redim-cookiehint-bottom .cookiebuttons button {
    display: inline-block;
    padding: 14px 32px !important;
    margin: 0px 10px 0px 0px;
    width: auto;
}

#cookiehintsubmit, #cookiehintsubmitno {
    background: #000000 !important;
    color: #fff !important;
}

#redim-cookiehint-bottom {
    box-shadow: none;
    text-align: center;
}

#redim-cookiehint-bottom .cookiebuttons .btn, #redim-cookiehint-bottom .cookiebuttons button {
    display: inline-block;
    width: auto;
    margin-bottom: 8px;
    margin-left: 8px;
    font-family: sans-serif;
    font-size: 24px;
}

#redim-cookiehint-bottom .cookiebuttons {
    text-align: center;
}

#redim-cookiehint-bottom #cookiehintinfo {
    justify-content: center;
    float: none;
    font-size: 20px;
}

#redim-cookiehint .cookiehead .headline::before {
    content: '';
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 35px;
    height: 32px;
    background-image: url();
    background-repeat: no-repeat;
    background-position: left center;
}

#redim-cookiehint .cookiehead .headline {
    color: #000000;
    font-size: 25px;
    line-height: 10px;
    position: relative;
    padding: 3px 0px 3px 0px;
    display: inline-block;
    background-color: #f8f8f8;
    font-family: sans-serif;
}

address, dl, fieldset, ol, pre, ul.jl-list {
    margin: 0 0 20px 0;
    font-family: sans-serif;
    line-height: 1.5;
}

#redim-cookiehint-bottom .cookiehead {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
}

body::-webkit-scrollbar {
  width: 1em;
}
 
body::-webkit-scrollbar-track {
  background-color: #f8f8f8;
}
 
body::-webkit-scrollbar-thumb {
  background-color: #e8e8e8;
}

#redim-cookiehint-bottom p {
    margin: 0 0;
    font-family: sans-serif;
}

#g-footer .g-copyright {
    font-size: 16px;
    line-height: 1.25rem;
}

#cookiehintsubmit:hover, #cookiehintsubmitno:hover {
    background: #8f8f8f !important;
    color: #fff !important;
}

.nopaddingbottom {
  padding-bottom: 0px !important;
}

.nopaddingtop {
  padding-top: 0px !important;
}

.jl-offcanvas-bar-animation {
    transition: left 1.2s linear(0 0%, 0 1.8%, 0.01 3.6%, 0.03 6.35%, 0.07 9.1%, 0.13 11.4%, 0.19 13.4%, 0.27 15%, 0.34 16.1%, 0.54 18.35%, 0.66 20.6%, 0.72 22.4%, 0.77 24.6%, 0.81 27.3%, 0.85 30.4%, 0.88 35.1%, 0.92 40.6%, 0.94 47.2%, 0.96 55%, 0.98 64%, 0.99 74.4%, 1 86.4%, 1 100%);
}
.jl-logo :where(img,svg,video) {
    display: block;
    width: 250px;
}

#g-header {
    background-color: #ffffff;
    color: #000000;
    position: relative;
    z-index: 10;
    padding-top: 30px;
}

body *::selection {
    color: #ffffff;
    background: #8a8a8a;
}

.drinks-table {
    width: 100%;
    border-collapse: collapse;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-bottom: none !important;
}

.drinks-table tr {
    border-left: none !important;
    border-right: none !important;
}

.drinks-table td {
    padding: 10px 12px;

    /* Nur horizontale Linien */
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;

    /* Keine vertikalen Linien */
    border-left: none !important;
    border-right: none !important;
}

.drinks-table td:first-child {
    width: 70%;
}

.drinks-table td:nth-child(2) {
    width: 15%;
    text-align: center;
    white-space: nowrap;
}

.drinks-table td:last-child {
    width: 15%;
    text-align: right;
    white-space: nowrap;
}